<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="oval">
            <solid android:color="@color/gun_metal"/>
        </shape>
    </item>
    <item>
        <shape android:shape="oval">
            <solid android:color="@color/dark_slate_blue"/>
        </shape>
    </item>
</selector>